 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('https://assets.nicepagecdn.com/e3d865af/4396927/images/BecomeaguardianImage.jpeg');
  background-position: 50% 50%;
  background-size: cover, 150%;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-text-1 {
  margin: 199px auto 0;
}

.u-section-1 .u-text-2 {
  width: 826px;
  margin: 30px auto 0;
}

.u-section-1 .u-btn-1 {
  margin: 40px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 378px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  width: 730px;
  margin: 27px auto 0;
}

.u-section-2 .u-text-3 {
  width: 730px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 591px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  width: 730px;
  margin: 28px auto 0;
}

.u-section-3 .u-text-3 {
  width: 730px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  width: 730px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-text-5 {
  width: 730px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-text-6 {
  width: 730px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-text-3 {
    width: 720px;
  }

  .u-section-3 .u-text-4 {
    width: 720px;
  }

  .u-section-3 .u-text-5 {
    width: 720px;
  }

  .u-section-3 .u-text-6 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
  }

  .u-section-3 .u-text-4 {
    width: 540px;
  }

  .u-section-3 .u-text-5 {
    width: 540px;
  }

  .u-section-3 .u-text-6 {
    width: 540px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
  }

  .u-section-3 .u-text-4 {
    width: 340px;
  }

  .u-section-3 .u-text-5 {
    width: 340px;
  }

  .u-section-3 .u-text-6 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 4254px;
}

.u-section-4 .u-text-1 {
  margin: 83px auto 0;
}

.u-section-4 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 31px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 3995px;
  --gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 263px;
  height: 263px;
  background-image: url("https://assets.nicepagecdn.com/e3d865af/4396927/images/ALIRIO_.jpg");
  background-position: 20.46% 25.98%;
  background-size: auto 175%;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 1px 0;
}

.u-section-4 .u-text-5 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  margin: 31px auto 0;
  padding: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  width: 263px;
  height: 263px;
  background-image: url("https://assets.nicepagecdn.com/e3d865af/4396927/images/ANTONIO.jpg");
  background-position: 28.68% 33.83%;
  background-size: 185%;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-7 {
  margin: 20px 1px 0;
}

.u-section-4 .u-text-8 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-2 {
  border-style: solid;
  margin: 31px auto 0;
  padding: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  width: 263px;
  height: 263px;
  background-image: url("https://assets.nicepagecdn.com/e3d865af/4396927/images/THOMAS.jpeg");
  background-position: 85.64% 41.25%;
  background-size: 170%;
  margin: 0 auto;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-10 {
  margin: 20px 1px 0;
}

.u-section-4 .u-text-11 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-3 {
  border-style: solid;
  margin: 31px auto 0;
  padding: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  width: 263px;
  height: 263px;
  background-image: url("https://assets.nicepagecdn.com/e3d865af/4396927/images/VASCO.png");
  background-position: 50% 22.5%;
  background-size: 205%;
  margin: 0 auto;
}

.u-section-4 .u-text-12 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-13 {
  margin: 20px 1px 0;
}

.u-section-4 .u-text-14 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-4 {
  border-style: solid;
  margin: 31px auto 0;
  padding: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-image-5 {
  width: 263px;
  height: 263px;
  background-image: url("https://assets.nicepagecdn.com/e3d865af/4396927/images/SOZINHO.jpeg");
  background-position: 71.39% 9.63%;
  background-size: auto 330%;
  margin: 0 auto;
}

.u-section-4 .u-text-15 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-16 {
  margin: 20px 1px 0;
}

.u-section-4 .u-text-17 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-5 {
  border-style: solid;
  margin: 31px auto 0;
  padding: 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-image-6 {
  width: 263px;
  height: 263px;
  background-image: url("https://assets.nicepagecdn.com/e3d865af/4396927/images/MARCELIA.jpg");
  background-position: 44.53% 34.1%;
  background-size: 400%;
  margin: 0 auto;
}

.u-section-4 .u-text-18 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-19 {
  margin: 20px 1px 0;
}

.u-section-4 .u-text-20 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-6 {
  border-style: solid;
  margin: 31px auto 0;
  padding: 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-image-7 {
  width: 263px;
  height: 263px;
  background-image: url("https://assets.nicepagecdn.com/e3d865af/4396927/images/MILDA.jpeg");
  background-position: 89.25% 32.92%;
  background-size: 165%;
  margin: 0 auto;
}

.u-section-4 .u-text-21 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-22 {
  margin: 20px 1px 0;
}

.u-section-4 .u-text-23 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-7 {
  border-style: solid;
  margin: 31px auto 0;
  padding: 0;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px;
}

.u-section-4 .u-image-8 {
  width: 263px;
  height: 263px;
  background-image: url("https://assets.nicepagecdn.com/e3d865af/4396927/images/NEUSIA.jpeg");
  background-position: 54.41% 43.65%;
  background-size: 195%;
  margin: 0 auto;
}

.u-section-4 .u-text-24 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-25 {
  margin: 20px 1px 0;
}

.u-section-4 .u-text-26 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-8 {
  border-style: solid;
  margin: 31px auto 0;
  padding: 0;
}

.u-section-4 .u-container-layout-9 {
  padding: 30px;
}

.u-section-4 .u-image-9 {
  width: 263px;
  height: 263px;
  background-image: url("https://assets.nicepagecdn.com/e3d865af/4396927/images/RUTH.jpg");
  background-position: 69.86% 43.48%;
  background-size: 200%;
  margin: 0 auto;
}

.u-section-4 .u-text-27 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-28 {
  margin: 20px 1px 0;
}

.u-section-4 .u-text-29 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-9 {
  border-style: solid;
  margin: 31px auto 0;
  padding: 0;
}

.u-section-4 .u-container-layout-10 {
  padding: 30px;
}

.u-section-4 .u-image-10 {
  width: 263px;
  height: 263px;
  background-image: url("https://assets.nicepagecdn.com/e3d865af/4396927/images/SAMUEL.jpg");
  background-position: 54.99% 39.96%;
  background-size: 175%;
  margin: 0 auto;
}

.u-section-4 .u-text-30 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-31 {
  margin: 20px 1px 0;
}

.u-section-4 .u-text-32 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-10 {
  border-style: solid;
  margin: 31px auto 0;
  padding: 0;
}

.u-section-4 .u-container-layout-11 {
  padding: 30px;
}

.u-section-4 .u-image-11 {
  width: 263px;
  height: 263px;
  background-image: url("https://assets.nicepagecdn.com/e3d865af/4396927/images/DERCIO.jpg");
  background-position: 46.62% 53.67%;
  background-size: 295%;
  margin: 0 auto;
}

.u-section-4 .u-text-33 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-34 {
  margin: 20px 1px 0;
}

.u-section-4 .u-text-35 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-11 {
  border-style: solid;
  margin: 31px auto 0;
  padding: 0;
}

.u-section-4 .u-container-layout-12 {
  padding: 30px;
}

.u-section-4 .u-image-12 {
  width: 263px;
  height: 263px;
  background-image: url("https://assets.nicepagecdn.com/e3d865af/4396927/images/SANTOS.png");
  background-position: 43.36% 25.36%;
  background-size: 165%;
  margin: 0 auto;
}

.u-section-4 .u-text-36 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-37 {
  margin: 20px 1px 0;
}

.u-section-4 .u-text-38 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-12 {
  border-style: solid;
  margin: 31px auto 0;
  padding: 0;
}

.u-section-4 .u-container-layout-13 {
  padding: 30px;
}

.u-section-4 .u-image-13 {
  width: 263px;
  height: 263px;
  background-image: url("https://assets.nicepagecdn.com/e3d865af/4396927/images/ALEX.jpeg");
  background-position: 58.93% 27.19%;
  background-size: 160%;
  margin: 0 auto;
}

.u-section-4 .u-text-39 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-40 {
  margin: 20px 1px 0;
}

.u-section-4 .u-text-41 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-13 {
  border-style: solid;
  margin: 31px auto 0;
  padding: 0;
}

.u-section-4 .u-container-layout-14 {
  padding: 30px;
}

.u-section-4 .u-image-14 {
  width: 263px;
  height: 263px;
  background-image: url("https://assets.nicepagecdn.com/e3d865af/4396927/images/VICTOR.jpeg");
  background-position: 69.31% 34.11%;
  background-size: 255%;
  margin: 0 auto;
}

.u-section-4 .u-text-42 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-43 {
  margin: 20px 1px 0;
}

.u-section-4 .u-text-44 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-14 {
  border-style: solid;
  margin: 31px auto 0;
  padding: 0;
}

.u-section-4 .u-container-layout-15 {
  padding: 30px;
}

.u-section-4 .u-image-15 {
  width: 263px;
  height: 263px;
  background-image: url("https://assets.nicepagecdn.com/e3d865af/4396927/images/ELTON_.jpg");
  background-position: 58.86% 36.23%;
  background-size: 330%;
  margin: 0 auto;
}

.u-section-4 .u-text-45 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-46 {
  margin: 20px 1px 0;
}

.u-section-4 .u-text-47 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-15 {
  border-style: solid;
  margin: 31px auto 0;
  padding: 0;
}

.u-section-4 .u-container-layout-16 {
  padding: 30px;
}

.u-section-4 .u-image-16 {
  width: 263px;
  height: 263px;
  background-image: url("https://assets.nicepagecdn.com/e3d865af/4396927/images/JAIME.jpg");
  background-position: 40.26% 48.94%;
  background-size: 165%;
  margin: 0 auto;
}

.u-section-4 .u-text-48 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-49 {
  margin: 20px 1px 0;
}

.u-section-4 .u-text-50 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-16 {
  border-style: solid;
  margin: 31px auto 0;
  padding: 0;
}

.u-section-4 .u-container-layout-17 {
  padding: 30px;
}

.u-section-4 .u-image-17 {
  width: 263px;
  height: 263px;
  background-image: url("https://assets.nicepagecdn.com/e3d865af/4396927/images/DER-G.jpg");
  background-position: 50% 50%;
  background-size: 165%;
  margin: 0 auto;
}

.u-section-4 .u-text-51 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-52 {
  margin: 20px 1px 0;
}

.u-section-4 .u-text-53 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-17 {
  border-style: solid;
  margin: 31px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-top: 92px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-gap: 10px;
    min-height: 3294px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-19 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-22 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-25 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-28 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-31 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-34 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-37 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-40 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-43 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-46 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-49 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-52 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-top: 59px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 5677px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}@font-face {
  font-family: 'AtlantaRegular';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/e3d865af/4396927/fonts/AtlantaRegular.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'AtlantaRegular';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/e3d865af/4396927/fonts/AtlantaRegular.ttf);
}